﻿ #footerinfo243007,
	#footerinfo243007 a,  
	#footerinfo243007 a:link,   
	#footerinfo243007 a:active,   
	#footerinfo243007 a:visited{color:rgba(170,170,170,1);}
		#footerinfo243007 .sep{
			margin:0px 5px;
		}
		
		#footerinfo243007 a:hover{
			color: #1abc9c;
			text-decoration: none;
		}#row-791412{background-color:#1e1e1e!important;}#row-72157{background-color:rgba(30,30,30,1)!important;}
			#row-72157,
			#row-72157 .Normal{color:rgba(255,255,255,1);}#row-426890{padding-top:25px;padding-bottom:25px;}#row-426890{background-color:rgba(18,18,18,1)!important;}
			#row-426890,
			#row-426890 .Normal{color:rgba(170,170,170,1);}